WG13 Issues - CIM Issues #5040

JCIMClean found 6 informative associations missing informat
09/14/2021 03:48 PM - Herbert Falk

Status: Closed
Priority: Low
Target version:
Author/Contact Info: JCIMClean Standard(s):
Base Release: CIM17 Version:
Solution to be 61970cim18 Clause:
Applied To:
Solution Version: Sub-Clause:
Solution Applied By: Paragraph:
Completion Date: 10/20/2023 Table:
CIM Keywords: Originally Closed in
Version:
Breaking Change: No Origination Date: 06/11/2019
Breaking Change Origination ID: 13_294
Description:
CIM Impacted WG13 Originally Assigned
Groups: To:
Requestor:
Description

JCIMClean found 6 informative associations missing informative stereotype - add missing informative stereotype

Proposed Solution
Al: Add missing labels and descriptive information (See Frames diagram). What are the minimal requirements for an association?

Decision

TF13 call 18 Oct 2023.
Agreed to close jCleanCim issues as they are old. New issues for CIM18 will be opened in case there is a need to discuss/fix.

History

#1 - 11/23/2021 05:35 PM - Eric Stephan

- Priority changed from Normal to Low

#2 - 10/20/2023 01:24 PM - Chavdar Ilvanov
- Status changed from Open to In Progress
- Completion Date set to 10/20/2023

- Decision updated

#3 - 10/20/2023 01:24 PM - Chavdar Ilvanov

- Status changed from In Progress to Closed
